Скачать Pages 10.1 для macOS 10.15 Catalina

Установка любимого текстового редактора Pages на чистую операционную систему macOS 10.15 Catalina стала невозможной, т.к., новая версия Pages 11 несовместима и требует обновления до  macOS 12 Monterey (2021) или macOS 13 Ventura (2022), что невозможно на моём компьютере, а покупать Мак на процессоре M1 или M2 ради текстового редактора, я не готов. Покопавшись в форумах нашел решение от Apple:


Как установить Pages на macOS Catalina

Если вы никогда не устанавливали Pages на macOS, и это ваш первый интерес к этому, вы не сможете это сделать, поскольку для Pages v11.2 (в настоящее время в Mac App Store) теперь требуется macOS 11.* (Big Sur) или 12.* (Монтерей). Apple не предоставляет отдельную загрузку полных установщиков предыдущих страниц для более старых операционных систем.

С другой стороны, если вы уже устанавливали Pages в прошлом, вы можете получить их для Catalina. Сначала запустите Mac App Store, войдя в систему с тем же Apple ID, который вы использовали ранее для установки Pages. Затем нажмите cmd+0 (ноль), чтобы открыть панель «Покупки».
Если вы видите страницы с кнопкой «Обновить», нажмите ее. Появится диалоговое окно, информирующее вас о том, что вам необходимо обновить операционную систему, чтобы получить Pages. Не нажимайте кнопку «Отмена», но подтвердите это диалоговое окно. Когда вы это сделаете, может появиться второе диалоговое окно, предлагающее установить последнюю совместимую версию (11.1) Pages для Catalina. Подтвердите это диалоговое окно, и вы найдете Pages v11.1 в папке /Applications.


В моем случае, это решение не сработало, хз почему… Пришлось искать дальше, как я понял, нужна версия Pages старше 11.1 без привязки к AppleID. Мне повезло, нашёл, проверил на всякий случай virustotal.com, вроде все чисто…Скачать pages 101 для macos 1015 catalina

Скачать Pages 10.1 c яндекс диска

А вот и ссылка на скачивание Pages 10.1

Установка не требуется, достаточно просто скопировать файл в папку “программы” и наслаждаться.

P.S. – Pages 10.1 совместима с macOS 10.14 и новее

P.P.S. Если что то пошло не так, оставьте комментарий ниже, разберемся вместе.

 

Оставьте комментарий